version: 3.0.6-latest
files:
  - url: status-screenshot-3.0.6-latest-armv7l.deb
    sha512: sx1elxuI1YFL9P58UELvPGQsVfXQKJNnlvcki+RchdUhx7FIhIhLYZORy088g35hjfUnSx1txngCm0d27BVfcQ==
    size: 80662790
path: status-screenshot-3.0.6-latest-armv7l.deb
sha512: sx1elxuI1YFL9P58UELvPGQsVfXQKJNnlvcki+RchdUhx7FIhIhLYZORy088g35hjfUnSx1txngCm0d27BVfcQ==
releaseDate: '2025-10-16T14:17:27.162Z'
